package a3test.debug;

import jp.sourceforge.acerola3d.a3.*;

public class BVHOrderTest {
    public static void main(String args[]) throws Exception {
        A3Window window = new A3Window(300,300);
        Skeleton s = new Skeleton("x-res:///baseballpitch.bvh");
        s.setLoc(0.0,-0.5,0.0);
        s.setScale(0.01);
        window.add(s);
        s.start();
    }
}
